[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TNoteBookCapability

TNoteBookCapability - enumerated type containing possible capabilities of a notebook

## Declaration

Source position: extctrls.pp line 133

`type TNoteBookCapability = (`
`nbcShowCloseButtons,`
`nbcMultiLine,`
`nbcPageListPopup`
`);`

## Description

nbcShowCloseButtons, nbcMultiLine, nbcPageListPopup

The latest version of this document can be found at lazarus-ccr.sourceforge.net.